Bug 58412 - rhconfig.h missing support for debug kernel
Summary: rhconfig.h missing support for debug kernel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-16 04:47 UTC by Peter Bowen
Modified: 2007-04-18 16:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-16 04:49:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Updated linux-rhconfig.h (4.93 KB, text/plain)
2002-01-16 04:48 UTC, Peter Bowen
no flags Details

Description Peter Bowen 2002-01-16 04:47:05 UTC
rhconfig.h should have defines for the -debug kernel.

Comment 1 Peter Bowen 2002-01-16 04:48:58 UTC
Created attachment 42554 [details]
Updated linux-rhconfig.h

Comment 2 Peter Bowen 2002-04-14 19:51:24 UTC
Fixed in 2.4.18-0.22


Note You need to log in before you can comment on or make changes to this bug.